@font-face {
    font-family: 'Futura PT Cond Extra Bold Ital';
    src: url('FuturaPTCond-ExtraBoldObl.eot');
    src: url('FuturaPTCond-ExtraBoldObl.eot?#iefix') format('embedded-opentype'),
        url('FuturaPTCond-ExtraBoldObl.woff2') format('woff2'),
        url('FuturaPTCond-ExtraBoldObl.woff') format('woff'),
        url('FuturaPTCond-ExtraBoldObl.ttf') format('truetype'),
        url('FuturaPTCond-ExtraBoldObl.svg#FuturaPTCond-ExtraBoldObl') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Italic.eot');
    src: url('Roboto-Italic.eot?#iefix') format('embedded-opentype'),
        url('Roboto-Italic.woff2') format('woff2'),
        url('Roboto-Italic.woff') format('woff'),
        url('Roboto-Italic.ttf') format('truetype'),
        url('Roboto-Italic.svg#Roboto-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Regular.eot');
    src: url('Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('Roboto-Regular.woff2') format('woff2'),
        url('Roboto-Regular.woff') format('woff'),
        url('Roboto-Regular.ttf') format('truetype'),
        url('Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeueRegular.eot');
    src: url('BebasNeueRegular.eot?#iefix') format('embedded-opentype'),
        url('BebasNeueRegular.woff2') format('woff2'),
        url('BebasNeueRegular.woff') format('woff'),
        url('BebasNeueRegular.ttf') format('truetype'),
        url('BebasNeueRegular.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeueLight.eot');
    src: url('BebasNeueLight.eot?#iefix') format('embedded-opentype'),
        url('BebasNeueLight.woff2') format('woff2'),
        url('BebasNeueLight.woff') format('woff'),
        url('BebasNeueLight.ttf') format('truetype'),
        url('BebasNeueLight.svg#BebasNeueLight') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeueBold.eot');
    src: url('BebasNeueBold.eot?#iefix') format('embedded-opentype'),
        url('BebasNeueBold.woff2') format('woff2'),
        url('BebasNeueBold.woff') format('woff'),
        url('BebasNeueBold.ttf') format('truetype'),
        url('BebasNeueBold.svg#BebasNeueBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeue-Thin.eot');
    src: url('BebasNeue-Thin.eot?#iefix') format('embedded-opentype'),
        url('BebasNeue-Thin.woff2') format('woff2'),
        url('BebasNeue-Thin.woff') format('woff'),
        url('BebasNeue-Thin.ttf') format('truetype'),
        url('BebasNeue-Thin.svg#BebasNeue-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}




.futura {
    font-family: 'Futura PT Cond Extra Bold Ital';
    font-weight: bold;
    font-style: italic;
}
.bebas {
    font-family: 'Bebas Neue';
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: Roboto;
}